[Navigation]

# Lerngruppenbezeichnung in der Navileiste (Zeilenumbruch vermeiden): kurz, normal
bezeichnung = normal


[Korrekturbogen]

# Anzahl der Aufgaben in der Korrekturtabelle: 1, 2, 3, ...
anzahl_aufgaben = 6


[SoMiNoten]

# Anzahl der SoMi-Noten-Spalten
anzahl_noten = 16


[Hausaufgaben]

# Anzahl der HA-Noten-Spalten
anzahl_ha = 10


[Checkliste]

# Anzahl der Check-Spalten
anzahl_checks = 10
